@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;
}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

.main_img2 {
	height: 40px;
	background: url("./image/main_img2.jpg") no-repeat;
	margin-bottom: 10px;
}

.main_img_txt {
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px 0px 0px 22px;
	padding-top: 14px;
}

.txt_img {
	margin-bottom: 15px;
	width: 546px;
}

.service_left {
	width: 345px;
	float:left;
	vertical-align: top;
	line-height: 18px;
}

.service_right {
	width: 200px;
	float:right;
}


a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}


